tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pawson, David" <David.Paw...@rnib.org.uk>
Subject RE: Tomcat versions vs java vsns
Date Fri, 11 Feb 2005 12:27:57 GMT
 

    -----Original Message-----
    From: Tim Funk 
    
    Tomcat 5.0 will run on java 1.4 or 1.5.
    
    Tomcat 5.5 runs on java1.5. TO use 1.4 - you need the 
    compat libraries.

What of the other way round Tim?
I want to run tc5.0.28 with java 1.5
(since I need 1.5 for other applications),
and I haven't moved up to 5.5 yet.

regards DaveP



    
    -Tim
    
    Pawson, David wrote:
    
    > http://jakarta.apache.org/tomcat/faq/version.html relates 
    tomcat vsns 
    > to the servlet versions.
    > 
    > Is there a similar relationship between java versions please?
    > Simply, will 5.0.28 run happily with java 1.5?
    > 
    
    
    ------------------------------------------------------------
    ---------
    To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
    For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
    
    

-- 
DISCLAIMER:

NOTICE: The information contained in this email and any attachments is 
confidential and may be privileged.  If you are not the intended 
recipient you should not use, disclose, distribute or copy any of the 
content of it or of any attachment; you are requested to notify the 
sender immediately of your receipt of the email and then to delete it 
and any attachments from your system.

RNIB endeavours to ensure that emails and any attachments generated by
its staff are free from viruses or other contaminants.  However, it 
cannot accept any responsibility for any  such which are transmitted.
We therefore recommend you scan all attachments.

Please note that the statements and views expressed in this email and 
any attachments are those of the author and do not necessarily represent
those of RNIB.

RNIB Registered Charity Number: 226227

Website: http://www.rnib.org.uk




---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message